Bug 1263611 - (6.4.z) Upgrade HAL from 2.5.9.Final-redhat-1 to 2.5.10.Final-redhat-2
(6.4.z) Upgrade HAL from 2.5.9.Final-redhat-1 to 2.5.10.Final-redhat-2
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.4.4
Unspecified Unspecified
unspecified Severity unspecified
: CR3
: EAP 6.4.4
Assigned To: Petr Sakař
Pavel Jelinek
: Regression
Depends On:
Blocks: 1235744
  Show dependency treegraph
 
Reported: 2015-09-16 05:53 EDT by Carlo de Wolf
Modified: 2017-01-17 05:52 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 05:52:52 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlo de Wolf 2015-09-16 05:53:01 EDT

    
Comment 10 Pavel Jelinek 2015-09-23 03:13:49 EDT
For EAP 6.4.4.CP.CR3 the HAL version was upgraded to 2.5.10.Final-redhat-2.
Comment 11 Petr Penicka 2017-01-17 05:52:52 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.